/*!
Theme Name: Lil's Cards 2017
Version: 1.0
Description: Updated framework
Author: Et Alia Creations
Author URI: http://etaliacreations.com
Template: Divi
*/

@import url("../Divi/style.css");

@font-face {
    font-family: 'Trend Sans One';
    src: url('fonts/latinotype_-_trendsansone-webfont.eot');
    src: url('fonts/latinotype_-_trendsansone-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/latinotype_-_trendsansone-webfont.woff2') format('woff2'),
         url('fonts/latinotype_-_trendsansone-webfont.woff') format('woff'),
         url('fonts/latinotype_-_trendsansone-webfont.ttf') format('truetype'),
         url('fonts/latinotype_-_trendsansone-webfont.svg#Trend Sans One') format('svg');
    font-weight: normal;
    font-style: normal;

}

#top-header, #top-header a, #et-secondary-nav li li a, #top-header, .et_vertical_nav #main-header #top-menu > li > a, h1, h2, h3, h4, h5, h6 { color: #0f344f; font-weight: 500; font-family: 'Trend Sans One' !important; text-transform: lowercase; } 
#trim {height: 20px; background-color: #0f344f; position: fixed; width: 100%; margin: 0px auto;}
#main-header {border-bottom: 10px solid #6ea437; border-top: 10px solid #0f344f;}
.et_vertical_nav #main-header {position: relative; float: left; padding-top: 40px !important; top: 65px !important; width: 225px; -moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1); box-shadow: 0 0 7px rgba(0, 0, 0, 0.1); }
.et_boxed_layout #page-container { -webkit-box-shadow: 0 0 0px 0 rgba(0,0,0,.2); -moz-box-shadow: 0 0 0px 0 rgba(0,0,0,.2);  box-shadow: 0 0 0px 0 rgba(0,0,0,.2); }
.et_boxed_layout.et_vertical_nav #page-container #top-header {border-top: 10px solid #6ea437; padding: 10px;}
.et_vertical_nav #main-header #logo {margin-bottom: 0px; padding: 0; max-height: none; max-width: 220px !important; position: relative;top: -90px; left: -40px;}
.et_header_style_centered #main-header .logo_container { height: 200px !important;}
#et-secondary-nav li.current-menu-item > a, .et_vertical_nav #main-header #top-menu > li.current-menu-item > a {color: #6ea437 !important;}
.et_vertical_nav #main-header #top-menu li ul {border-color: #6ea437; }
.et_header_style_centered #main-header div#et-top-navigation {top: -20px; left: -20px;}
.et_vertical_nav.et_header_style_centered #main-header #et_top_search {position: relative; left: 10px;}

#slider li.slider::before, li.slider::before {content: "\2022"; color: rgb(243, 117, 66); padding-right: 10px;}
li.slider, #left-area li {list-style-type: none !important;}
.woocommerce ul.products li.product a, .woocommerce nav.woocommerce-pagination ul li, .woocommerce nav.woocommerce-pagination ul li a {background-image: none !important; padding-left: 5px !important;}
.et_pb_promo_description {padding-bottom: 0px;}
.et_pb_slide {padding: 0px;}
.et_pb_button {margin: 20px 0px 20px;}
.et_pb_module.et_pb_button {margin-bottom: 20px;}
.et_overlay, mark.count {display: none !important;}
.woocommerce ul.products li.product .woocommerce-loop-category__title {text-align: center;}


#top-header li.et-social-icon.et-social-facebook a { background: url(images/facebook.png) no-repeat; width: 50px; height: 50px;}
#top-header li.et-social-icon.et-social-twitter a { background: url(images/pinterest.png) no-repeat; width: 50px; height: 50px;}
#top-header li.et-social-icon.et-social-google-plus a { background: url(images/instagram.png) no-repeat; width: 50px; height: 50px;}
.et-social-icon a:before {display: none;}
#top-header .et-social-icons { float: none; display: inline-block; position: absolute; top: -6px; left: -50px;}
#top-header .et-social-icons li {margin-left: 0px;}
#et-secondary-nav li.menu-item-143 a, #et-secondary-nav li.menu-item-142 a, #et-secondary-nav li.menu-item-34 a {color: #A09B29 !important;}
#et-info-phone, #et-info-email, .et-cart-info span {color: #C3633C !important;}
#top-header a {font-size: 16px !important;}

#menu-header {width: 158px; position: relative; text-align: center; left: -5px; top: -40px; border-bottom: 3px solid #fc8800; line-height: 23px; font-weight: 500;}
.et_vertical_nav #main-header #top-menu > li > a {padding: 15px 19px !important; font-size: 17px !important;font-family: 'Trend Sans One'; text-transform: lowercase; color: #0f344f; border-top: 1px solid rgba(160, 155, 41, 0.25); line-height: 23px; }
.et_vertical_nav #main-header .nav li ul, .et_vertical_nav #main-header .et-search-form {border-top: none; border-left-width: 3px;border-left-style: solid;}
#top-menu #menu-item-108 a {border-top: 0px solid rgba(160, 155, 41, 0.25) !important;}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {content: "\25BA";color: #6ea437 !important;font-size: 9px;position: absolute;left:170px;top: 13px;}
#top-menu li a {font-family: 'Trend Sans One' !important; font-weight: 100 !important; font-size: 14px !important;}
#top-menu li li a {width: 400px; padding: 12px 10px;}
.nav li ul {visibility: hidden; z-index: 9999; width: 410px; border-top: 3px solid #2ea3f2; opacity: 0; background: #fff; -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.1); -moz-box-shadow: 0 2px 5px rgba(0,0,0,.1); box-shadow: 0 2px 5px rgba(0,0,0,.1);}
#footer-bottom {border-bottom: 10px solid #0f344f; padding: 0px; height: 0px;}
.bottom-nav {text-align: center;}
.bottom-nav a {font-family: 'Trend Sans One';text-transform: uppercase;color: #0f344f !important; font-weight: 100 !important;}
#footer-info a {color: #6ea437 !important;}
#et-footer-nav .bottom-nav li.current-menu-item a {color: #6ea437 !important;}

.et_pb_gutters1.et_right_sidebar #left-area {padding-right: 20px;}
span.dimensions {display: none;}
span.sku_wrapper {font-weight: bold;display: block;}
.woocommerce ul.products li.product .button {position: relative; float: right; padding: 10px !important; font-weight: 100 !important; font-size: 11px !important; text-transform: uppercase; font-family: 'Trend Sans One'; -webkit-font-smoothing: antialiased; background: #6ea437 !important; color: #fff; border: 0px;}
.PDFCatalogButtons a {padding: 10px !important; font-weight: 100 !important; font-size: 11px !important; text-transform: uppercase; font-family: 'Trend Sans One'; -webkit-font-smoothing: antialiased; background: #6ea437 !important; color: #fff; border: 0px;}
.et_shop_image {border: 1px solid #222; /* min-height: 267px;max-height: 267px;*/}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {color: #C3633C !important;font-size: 18px!important;}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs, body.woocommerce div.product .woocommerce-tabs ul.tabs {display: none;}
.posted_in a, .tagged_as a {color: #A09B29 !important;}
.woocommerce ul.products li.product .button {margin-top: 0px; }
.et-cart-info span:before {margin-right: 10px; content: url(image/bag.png); } 
#tab-description li, #left-area li a {list-style: none;padding-left: 22px;background-image: url(images/arrow.png);background-repeat: no-repeat;background-position: 0px 10px;}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {font-size: 16px !important; } .woocommerce-loop-product__title { min-height: 120px; }

body.et_vertical_nav .container.et_search_form_container .et-search-form input {font-size: 13px!important;padding-left: 10px;}

.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb {margin: 0 0 1em; padding: 0;color: #777777;text-transform: uppercase !important;font-size: 11px !important;font-weight: bold !important;letter-spacing: 1px !important;}
.woocommerce .woocommerce-breadcrumb a, .woocommerce-page .woocommerce-breadcrumb a {color: #A09B29;}
.et_color_scheme_green.woocommerce a.button, .et_color_scheme_green.woocommerce-page a.button, .woocommerce .widget_price_filter .price_slider_amount .button, .woocommerce-page .widget_price_filter .price_slider_amount .button, .woocommerce div.product form.cart .button, .woocommerce #content div.product form.cart .button, .woocommerce-page div.product form.cart .button, .woocommerce-page #content div.product form.cart .button, .woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce-page .cart .button, .woocommerce-page .cart input.button {font-size: 11px !important; text-transform: uppercase;font-family: 'Trend Sans One';-webkit-font-smoothing: antialiased;vertical-align: middle;float: left;background: #6ea437 !important;display: block;border: none !important;-moz-border-radius: 3px !important;-webkit-border-radius: 3px !important;border-radius: 3px !important;color: #FFFFFF;font-weight: 500 !important;text-shadow: none !important;-moz-box-shadow: none !important;-webkit-box-shadow: none !important;box-shadow: none !important;color: #fff !important;padding: 13px 24px 14px; min-height: 35px;}
.woocommerce #content .quantity, .woocommerce .quantity, .woocommerce-page #content .quantity, .woocommerce-page .quantity {width: 60px;}
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty {top: 15px; font-weight: 500 !important;font-size: 20px!important;color: #696969 !important;-moz-box-shadow: none !important;-webkit-box-shadow: none !important;box-shadow: none !important;background-color: #fff!important; height: 35px!important; width: 45px !important;}
.woocommerce .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page #content .quantity .minus { right: 30px ; background: #fff !important;-moz-box-shadow: none !important;-webkit-box-shadow: none !important; box-shadow: none !important; color: #696969 !important;font-size: 20px !important;font-weight: 500!important; height: 20px!important; text-decoration: none!important;text-shadow: none !important;width: 30px !important;border-bottom-left-radius: 0 !important; border-top-left-radius: 0 !important;border: 1px solid #BCC8C9 !important;}
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty {font-weight: 500 !important;font-size: 20px!important;color: #696969 !important -moz-box-shadow: none !important;-webkit-box-shadow: none !important;box-shadow: none !important;background-color: #fff!important;height: 35px!important;width: 45px !important;}
.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {border: 1px solid #bbb3b9 !important;}

.woocommerce-page .quantity .plus, .woocommerce-page .quantity .minus { right: 0px; }

.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {
    width: 190px;
    margin-right: 30px;
}

.woocommerce div.product form.cart .button:hover {padding: 13px 24px 14px}
.et_pb_widget {padding-bottom: 40px;}
.woocommerce nav.woocommerce-pagination ul li, .woocommerce nav.woocommerce-pagination ul  {border: 0px;}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {background: #fff !important;}
.woocommerce ul.products li.product .button:hover {color: #fff !important;}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {margin: 0px !important;}

.et_vertical_nav.et_boxed_layout #page-container #main-header {min-height: 1100px;}

.et-cart-info span:before {
    margin-right: 10px;
    content: url(image/bag.png);
    position: absolute;
    right: -55px;
    top: -7px;
}

/* RESPONSIVE */

@media only screen 
and (min-device-width : 1570px) 
{
.et_vertical_nav.archive.et_right_sidebar ul.products li.product {margin-right: 70px !important; width: 190px }
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {margin: 0px !important; max-height: 270px;}
.et_pb_gutters1.et_right_sidebar.woocommerce-page ul.products li.product {max-width: 190px; margin-right: 70px !important;}
/*.et_vertical_nav.archive.et_left_sidebar.woocommerce ul.products li.product:nth-child(2n+1), .et_vertical_nav.archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(2n+1) {margin-right: 0px !important;}*/
}



@media (max-width: 1405px) and (min-width: 981px)
{
.et_vertical_nav.archive.et_right_sidebar ul.products li.product {margin-right: 50px !important; width: 170px !important; }
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {margin: 0px !important; max-height: 250px !important;}
.et_pb_gutters1.et_right_sidebar.woocommerce-page ul.products li.product {max-width: 170px !important; margin-right: 50px !important;}
/*.et_vertical_nav.archive.et_left_sidebar.woocommerce ul.products li.product:nth-child(2n+1), .et_vertical_nav.archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(2n+1) {margin-right: 0px !important;}*/
#top-header a {font-size: 13px !important;}
.woocommerce ul.products li.product .button {font-size: 9px !important;}
.et_vertical_nav.archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(2n+1) {clear: none !important;}
.et_vertical_nav.archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(2n) {margin-right: 45px!important;}
.et_vertical_nav.archive.et_left_sidebar.woocommerce ul.products li.product:nth-child(2n+1), .et_vertical_nav.archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(2n+1) {margin-right: 45px!important;}
#left-area ul.products {position: relative;top: -20px;left: 20px;}
}

@media only screen 
and (min-device-width : 737px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
#top-header a {font-size: 10px !important;}
#et-secondary-nav li {margin-right: 5px;}
.et-cart-info span:before {display: none;}
#et-secondary-nav, .et-cart-info span {position: relative; left: 45px;}
#et-secondary-nav, .et-cart-info span {position: relative; left: 30px;}
#top-header .et-social-icons li {margin-left: -5px;}
#sidebar, .et_right_sidebar #main-content .container:before {display: none;}
body #page-container #left-area, #left-area {width: 100% !important; padding-right: 0px !important; }
.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {width: 160px;}
.et_vertical_nav.archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(2n+1), .et_vertical_nav.archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(2n) { margin-right: 25px!important;}
} 




@media only screen 
and (min-device-width : 737px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
#menu-header, #aus  {display: none;}
#main-header { background-color: #fff0; border: 0px;}
#content-area {margin-top: 100px; margin-left: 5px;}
#sidebar {margin-top: 20px;}
.et_vertical_nav.et_boxed_layout #page-container #main-header {min-height: 0px !important; max-height: 0px !important;}
.et_vertical_nav #page-container #main-header {width: 100%;}
.et_header_style_centered #main-header .logo_container {height:0px !important;}
.et_vertical_nav #main-header #logo {width: 200px; height: auto; top: -150px; left: 0px;}
#et_mobile_nav_menu {position: relative; left: 22px; top: -15px;}
.woocommerce ul.products li.product .button {
    font-size: 9px !important;
}
}


@media only screen 
and (max-device-width : 736px) 
and (orientation : portrait)
{
#menu-header, #aus  {display: none;}
#main-header { background-color: #fff0; border: 0px;}
#content-area {margin-top: 100px; margin-left: 5px;}
#sidebar {margin-top: 20px;}
.et_vertical_nav.et_boxed_layout #page-container #main-header {min-height: 0px !important; max-height: 0px !important;}
.et_vertical_nav #page-container #main-header {width: 100%;}
.et_header_style_centered #main-header .logo_container {height:0px !important;}
.et_vertical_nav #main-header #logo {width: 120px; height: auto; top: -150px; left: 0px;}
#et_mobile_nav_menu {position: relative; left: 22px; top: -15px;}
}



